body{
    background-color: #f5f6f8;
    color: #333333;
/*    font-family: arial;
    font-size: 8pt;*/
}
h1{
    color: #515151;
}
h3{
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px;
}
h4{
    color: #777777;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0px;
}
.navbar.navbar-default{
    border-color: #e4e4e6;
    background-color: white;
    margin-bottom: 0px;
}
.logo{
    background: url(../images/logo.png) left 50% no-repeat;
    padding-left: 40px;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand{
    margin-left: 0px;
}
.navbar-default .navbar-brand{
    color: #333333;
}
.leftMenu{
    width: 70px;
    border-right: 1px solid #e4e4e6;
    float: left;
    margin-left: -15px;
    margin-right: 15px;
}
.leftMenu .item{
    display: block;
    margin: 16px;
    border-radius: 100%;
    border: 1px solid #5b5b5b;
    text-align: center;
    width: 38px;
    height: 38px;
    padding-top: 6px;
}
.leftMenu .item:hover,.leftMenu .item.active{
    border-color: #81b8ec;
    background-color: #81b8ec;
}
.content{
    float: left;
    width: calc(100% - 70px);
}
.block{
    border-top: 1px solid #f5f6f8;
    background-color: white;
    border-left: 4px solid #81b8ec;
    padding: 15px;
    border-bottom: 1px solid #e4e4e6;
    margin-bottom: 18px;
}
.block.menu{
    padding-top: 5px;
    padding-bottom: 5px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-left-color: white;
    margin-bottom: 0px;
}
.block.menu.active{
    border-left-color: #81b8ec;
}
.menu a.active{
    font-weight: bold;
}
.menu a{
    color: #333;
}
.menu ul{
    margin-bottom: 0px;
}
.menu ul a{
    display: block;
    padding: 5px;
}
.table{
    border: 1px solid #e7e7e7;
}
label{
    font-weight: normal;
}

.templates{
    display: none;
}
.attach{
    border: 1px solid #e7e7e7;
    width: 25px;
    height: 25px;
    min-width: 25px;
    background: url(../images/attach.gif) center no-repeat;
    display: block;
    text-align: right;
    line-height: 0px;
}
.attach span{
    font-size: 10px;
    color: white;
    background-color: #009900;
    border-radius: 100%;
}
.invisible2{
    border: 1px solid #e7e7e7;
    margin: 0px;
}
select.ui-datepicker-year,select.ui-datepicker-month{
    color: black;
}

.submit{
    position: fixed;
    right: 15px;
    bottom: 65px;
    z-index: 10;
}
.submit.panel-open{
    bottom: 115px;
}

.submit-padding{
    height: 95px;
}
.submit-padding.panel-open{
    height: 145px;
}

#panel-bottom{
    position: fixed;
    bottom: 0px;
    width: 100%;
    left: 0px;
    margin-bottom: 0px;
    z-index: 10;
}
#panel-bottom.closed .panel-body{
    display: none;
}
span.closed-visible{
    display: none;
}
.closed span.closed-visible{
    display: inline;
}
span.closed-hidden{
    display: inline;
}
.closed span.closed-hidden{
    display: none;
}
.form-group {
    margin-bottom: 10px;
}
.input-group .form-control{
    z-index: 1;
}
.tab-content{
	max-height: 200px;
	overflow-y: auto;
}
.mini{
	padding: 0px;
}
.alert.mini{
	padding: 15px;
	margin: 0px;
}
.nav>li>a{
	padding-left: 5px;
	padding-right: 5px;
}

.table > tbody > tr > td.level-1{
    padding-left: 28px;
}
.table > tbody > tr > td.level-2{
    padding-left: 48px;
}
.table > tbody > tr > td.level-3{
    padding-left: 68px;
}
.table > tbody > tr > td.level-4{
    padding-left: 88px;
}


.form-compact {
  font-size: 0.8em;
}
.form-compact .form-control {
  padding: 1px 2px;
  height: 24px;
  font-size:1em;
}
.form-compact label {
  margin-bottom: 1px;
}
.form-compact .form-group{
  margin-bottom:0px;
}

.user select option{
    padding: 5px;
}

td[data-today="2"]{
    font-weight: bold;
}
.table-sticky thead tr{
    background-color: white;
}

body .noUi-horizontal{
    height: 9px;
}
body .noUi-connect{
    background-color: #81B8EC;
}
body .noUi-horizontal .noUi-handle {
    /*width: 24px;*/
    height: 14px;
    /*left: -6px;*/
    top: -4px;
}
body .noUi-handle::after,body .noUi-handle::before {
    height: 7px;
    /*left: 5px;*/
    top: 3px;
}